- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Public Types | Static Public Member Functions
dtype_traits< long long > Struct Template Reference

`#include <traits.hpp>`

## Public Types
enum | { af_type = s64, ctype = s64 }
typedef long long | base_type

## Static Public Member Functions
static const char * | getName ()

## Member Typedef Documentation

typedef long long base_type

## Member Enumeration Documentation

anonymous enum

Enumerator
af_type |
ctype |

## Member Function Documentation

static const char* getName | ( |  | ) |
| inline static

The documentation for this struct was generated from the following file:

- traits.hpp